## com.thingmagic
Class Gen2.IDS.SL900A.CalSfe

    java.lang.Object
      com.thingmagic.Gen2.IDS.SL900A.CalSfe

Enclosing class:
  Gen2.IDS.SL900A

    public static class Gen2.IDS.SL900A.CalSfe

extends java.lang.Object

Field Summary
`Gen2.IDS.SL900A.CalibrationData` `calibrationData`
`Gen2.IDS.SL900A.SfeParameters` `sfeParameter`

Constructor Summary
`Gen2.IDS.SL900A.CalSfe(byte[] reply, int offset)`

Method Summary
`java.lang.String` `toString()`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Field Detail

### calibrationData

    public Gen2.IDS.SL900A.CalibrationData calibrationData

### sfeParameter

    public Gen2.IDS.SL900A.SfeParameters sfeParameter

Constructor Detail

### Gen2.IDS.SL900A.CalSfe

    public Gen2.IDS.SL900A.CalSfe(byte[] reply,
                                  int offset)

Method Detail

### toString

    public java.lang.String toString()

  Overrides:
    `toString` in class `java.lang.Object`